Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1538 - Missing man pages
Summary: Missing man pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 20:35 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:18:10 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-16 20:35:14 UTC
makewhatis reports the following errors: read file error
rdump.8 read file error rrestore.8  and mount.ncp.8.gz: no
such file or directory.

Comment 1 Preston Brown 1999-03-18 21:18:59 UTC
smells like symlink problems. I think this has been fixed in the
latest dump package, but we should verify this.

Verified fixed with dump-0.4b4-4 and later. However the problem with
the ncpfs man page remains, but will be eliminated with the dangling
symlink is fixed in that package.

In other words, there is nothign wrong with man. :)


Note You need to log in before you can comment on or make changes to this bug.